name: 'Droopler Paragraphs'
core_version_requirement: ^10 || ^11
description: 'Provides base paragraph features.'
type: module
dependencies:
  - 'drupal:content_translation'
  - 'drupal:field'
  - 'drupal:file'
  - 'drupal:image'
  - 'drupal:language'
  - 'drupal:link'
  - 'drupal:node'
  - 'drupal:options'
  - 'drupal:text'
  - 'entity_reference_display:entity_reference_display'
  - 'entity_reference_revisions:entity_reference_revisions'
  - 'features:features'
  - 'field_group:field_group'
  - 'link_attributes:link_attributes'
  - 'metatag:metatag'
  - 'paragraphs:paragraphs'
package: 'Droopler Common'
# version: DROOPLER_VERSION
libraries:
  - d_p/d_p_with_price

# Information added by Drupal.org packaging script on 2025-11-14
version: '3.5.12'
project: 'droopler'
datestamp: 1763120261
